FROM httpd:2.4.61

RUN apt-get update \
    && apt-get install -y libcgi-pm-perl \
    && rm -rf /var/lib/apt/lists/*

COPY rwmap.pl /usr/local/bin/
RUN chmod +x /usr/local/bin/rwmap.pl

RUN echo "IncludeOptional conf.d/*.conf" >> conf/httpd.conf
